* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    user-select: none;
}

.imagesContainer {
    width: 100%;
    height: 200px;
    display: inline-block;
    position: relative;
    overflow: hidden;
    background-image: url("../Imagenes/Pres0.jpg");
    background-size: cover;
    filter: blur(0px);
    animation: slider1 15s infinite;
    z-index: 0;
}

@keyframes slider1 {
    0% {
        background-image: url("../Imagenes/Pres0.jpg");
    }

    25% {
        background-image: url("../Imagenes/Pres1.jpg");
    }

    50% {
        background-image: url("../Imagenes/Pres2.jpg");
    }

    75% {
        background-image: url("../Imagenes/Pres3.jpg");
    }

    100% {
        background-image: url("../Imagenes/Pres0.jpg");
    }
}

.imagesContainer h3 {
    bottom: 25px;
    left: 25px;
    display: inline-block;
    position: absolute;
    z-index: 1;
    color: white;
    text-shadow: 2px 2px rgba(0, 0, 0, 0.7);
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
    margin-right: 20px;
}

@media screen and ( max-width:430px ){
    .imagesContainer h3 {
        font-size: 25px;
        left: 20px;
        bottom: 20px;
    }
}

@media screen and ( max-width:400px ){

    .imagesContainer{
        height: 150px;
    }

    .imagesContainer h3 {
        font-size: 20px;
        left: 25px;
        bottom: 15px;
    }
}

@media screen and ( max-width:310px ){
    .imagesContainer h3 {
        font-size: 20px;
    }
}